Oye Cakes - Web App - Bug #5645

Home page --> Select products --> Add to cart --> checkout page --> Discounted price is not showing
on the checkout page and add-on product is also not showing on checkout page.

01/24/2023 12:47 PM - Mohd Irfan

Status: Resolved Start date: 01/24/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Discounted price is not showing on the checkout page and add-on product is also not showing on checkout page.

Delivery address should be shown on the item where the users want to order the products
See attached screenshot:
History

#1 - 01/24/2023 12:48 PM - Mohd Irfan

- Subject changed from Home page --> to Home page --> Select products --> Add to cart --> checkout page --> Discounted price is not showing on
the checkout page and add-on product is also not showing on checkout page.

- Description updated
- Assignee set to Narendra Singh

- Priority changed from Normal to High

#2 - 01/24/2023 12:51 PM - Mohd Irfan

- Description updated

#3 - 01/25/2023 04:07 PM - Narendra Singh

- Status changed from New to Resolved
